/****** STORE SKRÆME ******/

@media only screen and (min-width: 1920px) {}



/****** BÆRBAR / MINDRE SKÆRME ******/

@media only screen and (max-width: 1800px) {
	.woocommerce ul.products li.product .woocommerce-loop-category__title,
	.woocommerce ul.products li.product .woocommerce-loop-product__title,
	.woocommerce ul.products li.product h3,
	.display-as-category h2 {
		font-size: var(--h5);
	}


	.tax-product_cat ul.products.columns-5,
	.post-type-archive-product.woocommerce ul.products.columns-5,
	.tax-product_cat.woocommerce ul.products.columns-5,
	.woocommerce .tax-product_cat ul.products.columns-5 {
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}


	#colophon .widget-title {
		font-size: var(--h4);
	}


	.stom-custom-product-tabs-section .product-tab.tab-product-details .product-detail .stom-custom-svg {
		font-size: 60px;
	}

	.stom-custom-product-tabs-section .product-tab.tab-product-details .product-detail {
		font-size: 16px;
	}
}


@media only screen and (max-width: 1600px) {
    body.woocommerce div.product .stom-css-grid.stom-custom-product-gallery-main-slider {
        height: 530px !important;
    }
    }

@media only screen and (max-width: 1550px) {
	header.style-header-02 .main-navigation ul.menu li > a {
		padding-left: 20px;
		padding-right: 20px;
	}
	
    body.woocommerce div.product .stom-css-grid.stom-custom-product-gallery-main-slider {
        width: calc(100% - 70px);
    }
    body.woocommerce div.product .stom-css-grid.stom-custom-product-gallery-thumb-slider {
        width: 70px;
    }

	.woocommerce-products-header .term-description {
		padding: var(--gap-l) var(--gap-m);
	}

	.woocommerce-products-header .term-description h1 {
		font-size: var(--h2);
	}


	#woo-icons {
		margin-left: 10px;
	}

	#woo-icons .my-account,
	#woo-icons .woo-search,
	#woo-icons .site-header-cart,
	#woo-icons .stomWF-favourites-list-link {
		margin: 0 12px;
	}

	#woo-icons > *:last-child {
		margin-right: 0;
	}


	.single-product-fullwidth #primary > .product {
		grid-template-columns: 1fr calc(440px + var(--gap-m));
	}

	.woocommerce div.product .stom-product-summary-wrapper {
		padding: 0 0 0 var(--gap-m);
	}


	.stom-grid-section.product-instagram-section .section.columns-3 .grid-elements {
		grid-template-columns: repeat(var(--grid-2-cols), minmax(0, 1fr));
	}

	.product-instagram-section .responsive-fullwidth {
		grid-column: 1/-1;
	}


	.stom-custom-product-related-posts .stom-posts {
		grid-template-columns: 1fr 1fr;
	}


	.woocommerce-cart .cross-sells ul.products.columns-4 li.product,
	.woocommerce-cart .cross-sells ul.products.columns-4 li.product {
		width: calc((100% - (var(--gap-s) * 3)) / 3);
	}


	.stom-custom-product-related-posts .stom-post-wrapper:nth-child(3) {
		display: none;
	}


	.single-post .stom-billede-sektion.picture-left.inner-background .stom-cols-6 {
		padding-inline: var(--gap-s);
	}

	.stom-billede-sektion.animated-bg.bg-bottom-right .animated-bg-element {
		max-width: 40%;
	}
}



@media only screen and (max-width: 1450px) {
	.stom-custom-product-tabs-section .product-tab.tab-product-details .tab-content {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media only screen and (max-width: 1300px) {
    body.woocommerce div.product .stom-css-grid.stom-custom-product-gallery-main-slider {
        width: 100%;
        padding: 0;
    }
    body.woocommerce div.product .stom-css-grid.stom-custom-product-gallery-thumb-slider {
        float: unset;
        width: 100%;
        padding: 10px 60px 0 0;
    }
    body.woocommerce div.product .stom-css-grid.stom-custom-product-gallery-thumb-slider .slick-arrow {
        padding: 10px;
        right: 0;
        left: unset;
        transform: unset;
        font-size: 13px;
    }
    body.woocommerce div.product .stom-css-grid.stom-custom-product-gallery-thumb-slider .slick-arrow.slick-prev {
        bottom: 40px;
    }
    body.woocommerce div.product .stom-css-grid.stom-custom-product-gallery-thumb-slider .slick-list {
        margin-top: unset;
    }
    body.woocommerce div.product .stom-css-grid.stom-custom-product-gallery-thumb-slider .slick-list .slick-track .slick-slide {
        margin: 0 5px;
        height: 75px;
    }
    body.woocommerce div.product .stom-css-grid.stom-custom-product-gallery-thumb-slider .slick-list .slick-track {
        margin-left:-5px;
        margin-right:-5px;
    }
    .woocommerce div.product .stom-css-grid.stom-custom-product-gallery-thumb-slider img {
        margin: 0;
        height: 100% !important;
    }
}

@media only screen and (max-width: 1300px) and (min-width: 960px) {
	.woocommerce form .form-row-first,
	.woocommerce form .form-row-last,
	.woocommerce-page form .form-row-first,
	.woocommerce-page form .form-row-last {
		width: 100%;
		float: none;
	}
}


@media only screen and (max-width: 1240px) {
    :root {
        /* Font sizes */
        --h1: 43px;
        --h2: 28px;
        --h3: 22px;
        --h4: 19px;
        --h5: 15px;
        --h6: 13px;
        --p: 15px;
        /* Gaps */
        --gap-l: 60px;
        --gap-m: 25px;
        --gap-s: 20px;
        /* Sidebar */
        --sidebar-width: 280px;
    }

    body.woocommerce div.product .stom-css-grid.stom-custom-product-gallery-main-slider {
        height: 430px !important;
    }

    .woocommerce div.product .stom-css-grid.stom-custom-product-gallery-main-slider .slick-list .slick-track .slick-slide img {
        height: 100% !important;
    }


	header .top-bar {
		font-size: 13px;
	}


	.woocommerce-products-header .term-description h1 {
		font-size: calc(var(--h1) * .8);
	}


	.woocommerce-page.single #primary .custom-woocommerce-message .up-sells > h2 {
		font-size: var(--h3);
	}
	
	
	#stom_instantsearch_result.categories-active .container-product .item-content-wrapper .item-headline {
		font-size: var(--h4);
	}


	#colophon.footer-setting-03 .section-wrap {
		padding-inline: var(--gap-m);
	}


	#content {
		padding-inline: 0;
	}


	.single-post .site-main .section-wrap.section-fullpage .section {
		/* padding-right: 0;
		padding-left: 0; */
	}


	.single-post .stom-billede-sektion.picture-left .stom-cols-6 {
		padding-inline: var(--gap-l);
	}

	.stom-billede-sektion.animated-bg.bg-bottom-right .animated-bg-element {
		max-width: 30%;
	}


	.stom-billede-sektion .section,
	.stom-billede-sektion.section-fullpage .section,
	.stom-billede-sektion.section-fullpage.has-background .section,
	.stom-billede-sektion,
	.stom-billede-sektion.section-fullpage,
	.stom-billede-sektion.section-fullpage.has-background {
		padding-inline: 0;
	}


	.limit-main-content-width #content {
		width: auto;
	}


	.woocommerce-page.single .custom-woocommerce-message .custom-product-wrapper {
		margin-bottom: 50px;
	}


	.stom-product-count-sorting-wrap,
	.archive.category.posts-archive header.page-header {
		top: calc(var(--header-height) - 36px);
	}


	.woocommerce-shop .page-slider-section ~ main {
		margin-top: var(--gap-m);
	}


	.design-heading {
		font-size: 45px;
	}


	.stom-billede-sektion.section-fullpage.image-text-double-space .stom-cols-6 {
		padding-top: var(--gap-l);
    	padding-bottom: var(--gap-l);
	}


	.woocommerce ul.products.columns-5 li.product .woocommerce-loop-category__title,
	.woocommerce ul.products.columns-5 li.product .woocommerce-loop-product__title,
	.woocommerce ul.products.columns-5 li.product:not(.custom-product-block) h3 {
		font-size: var(--h4);
	}


	.woocommerce-products-header {
		margin-right: calc(-1 * var(--gap-m));
    	margin-left: calc(-1 * var(--gap-m));
	}


	.stom-custom-product-tabs-section {
		padding: var(--gap-m) calc(1.5 * var(--gap-m)) calc(1.5 * var(--gap-m)) calc(1.5 * var(--gap-m));
	}


	.page-template-page-products-on-sale #primary .section-wrap.section-fullpage {
		max-width: calc(100% + (var(--gap-m) * 2));
		margin-left: calc(-1 * var(--gap-m));
		margin-right: calc(-1 * var(--gap-m));
	}


	.tax-product_cat ul.products li.product.featured .stom-product-loop-image-wrap .aligner {
		padding-top: calc( 100% + var(--h4) + var(--h6) + var(--p) + var(--gap-m) + 10px );
	}


	.faq-page .mere-tekst-wrapper > button,
	.faq-page .mere-tekst-wrapper > button:hover {
		font-size: var(--h3);
	}


	#colophon .widget-title {
		font-size: var(--h3);
	}


	#colophon {
		font-size: var(--p);
	}


	.woocommerce-page.single #primary .custom-woocommerce-message .up-sells .slick-arrow {
		transform: translateY(-50%);
	}


	.stom-custom-product-tabs-section .product-tab.tab-product-details .product-detail {
		font-size: var(--p);
	}


	.woocommerce div.product .stom-product-column form.cart .price {
		bottom: calc(49px + 10px);
	}



	.woocommerce ul.products li.product .custom-product-label {
		width: 190px;
	}
}


@media only screen and (max-width: 1050px) {
    body.woocommerce div.product .stom-css-grid.stom-custom-product-gallery-main-slider {
        height: 400px !important;
    }

	.stom-grid-section.product-instagram-section .section.columns-3 .grid-elements,
	.stom-custom-product-related-posts .stom-posts {
		grid-template-columns: 1fr;
	}


	.stom-custom-product-tabs-section .product-tab .tab-heading {
		font-size: 22px;
	}


	.woocommerce-checkout #site-navigation {
		display: flex;
	}

	.woocommerce-checkout #site-navigation .menu-toggle {
		display: none;
	}


	.stom-custom-product-related-posts .stom-post-wrapper:nth-child(3) {
		display: block;
	}


	.stom-product-count-sorting-wrap,
	.archive.category.posts-archive header.page-header {
		top: calc(var(--header-height) - 19px);
	}


	.stom-custom-product-tabs-section .product-tab.tab-product-details .tab-content {
		grid-template-columns: 1fr;
	}


	header .top-bar {
		font-size: 11px;
	}
}



/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
	:root {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 2;
        --grid-4-cols: 2;
        --grid-5-cols: 3;
        --grid-6-cols: 3;
        --grid-7-cols: 4;
        --grid-8-cols: 4;
        --grid-9-cols: 5;
        --grid-10-cols: 5;
        --grid-11-cols: 6;
        --grid-12-cols: 6;
    }

    /* Move this rule if you change the the grid columns */
    .last-on-mobile {
        order: 66;
    }


	.stom-grid-section .grid-element .overlay {
		--h2: 40px
	}


	.grid-img-fit-text {
		height: auto;
		min-height: 0;
	}

	.grid-img-fit-text img {
		width: auto;
		height: auto;
	}


	.section-wrap.slider-on-mobile .section,
	.section-wrap.slider-on-mobile.section-fullpage .section {
		padding-left: 0;
    	padding-right: 0;
	}
	
	.section-wrap.stom-grid-section.slider-on-mobile .section .grid-elements.slick-slider,
	.section-wrap.stom-grid-section.section-fullpage.slider-on-mobile .section .grid-elements.slick-slider {
		grid-template-columns: 1fr;
		padding-left: calc(var(--gap-m) / 2);
		padding-right: calc(var(--gap-m) / 2);
	}
	
	.stom-grid-section.slider-on-mobile .section .grid-elements.slick-slider .slick-track {
		display: grid;
		grid-auto-flow: column;
	}
	
	.stom-grid-section.slider-on-mobile .section .grid-elements.slick-slider .slick-slide {
		margin: 0 calc(var(--gap-m) / 2);
	}

	
	.product-category-listing.stom-grid-section .grid-element-slider-wrap {
		padding-left: calc(var(--gap-m) / 2);
		padding-right: calc(var(--gap-m) / 2);
	}

	.product-category-listing.stom-grid-section .grid-element-slider-wrap .grid-element.slick-slide {
		margin-left: calc(var(--gap-m) / 2);
		margin-right: calc(var(--gap-m) / 2);
	}


	.style-header-02 .header-wrapper {
		padding-left: var(--gap-m);
		padding-right: var(--gap-m);
	}


	body.stomWF-favourites-list #stomWF-favourites-list {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}


	#btn-back-to-top {
		right: 23px;
	}


	.stom-grid-section.post-listing .columns-3 .grid-elements .grid-element:nth-child(4),
	.post-related-posts-section .stom-posts .stom-post-wrapper:nth-child(3) {
		display: none;
	}


	.woocommerce ul.products.columns-5 li.product .woocommerce-loop-category__title,
	.woocommerce ul.products.columns-5 li.product .woocommerce-loop-product__title,
	.woocommerce ul.products.columns-5 li.product:not(.custom-product-block) h3 {
		font-size: var(--h3);
	}


	.woocommerce div.product .product-usp-section {
		flex-direction: column;
	}


	.stom-grid-section.instagram .section.columns-2 .grid-elements {
		grid-template-columns: 47% 1fr;
		gap: var(--gap-s);
	}


	.stom-grid-section.section-fullpage .section.columns-4 .grid-elements:not(.slick-slider) {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}


	.post-related-posts-section .stom-posts {
		grid-template-columns: 1fr 1fr;
	}


	#stom_instantsearch_result .container-column .container-item,
	#stom_instantsearch_result .container-product .container-item:nth-of-type(3n+3) {
		display: inline-block;
		width: calc(100% / 2 - 1%);
		margin: 2% 2% 0 0;
		border-top: none;
	}

	#stom_instantsearch_result .container-product .container-item:nth-of-type(2n+2) {
		margin-right: 0;
	}

	#stom_instantsearch_result .container-product .container-item .item-image {
		margin-bottom: 0;
	}

	#stom_instantsearch_result .container-product .container-item .item-content-wrapper {
		width: 100%;
	}


	.tax-product_cat ul.products.columns-4,
	.post-type-archive-product.woocommerce ul.products.columns-4,
	.tax-product_cat.woocommerce ul.products.columns-4,
	.woocommerce .tax-product_cat ul.products.columns-4,
	.tax-product_cat ul.products.columns-5,
	.post-type-archive-product.woocommerce ul.products.columns-5,
	.tax-product_cat.woocommerce ul.products.columns-5,
	.woocommerce .tax-product_cat ul.products.columns-5 {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}


	.woocommerce-cart .cart-collaterals {
		width: 100%;
		margin-bottom: 50px;
		float: none;
	}

	.woocommerce-cart .woocommerce-cart-form .shop_table_divider {
		width: 100%;
		float: none;
	}

	.woocommerce table.shop_table_responsive tr td,
	.woocommerce-page table.shop_table_responsive tr td {
		display: block;
		text-align: right !important;
	}

	.woocommerce table.shop_table_responsive tr:nth-child(2n) td,
	.woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
		background-color: rgba(0,0,0,.025);
	}

	.woocommerce table.shop_table_responsive tbody th,
	.woocommerce-page table.shop_table_responsive tbody th {
		display: none;
	}

	.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
		content: attr(data-title) ": ";
		font-weight: 700;
		float: left;
	}

	.woocommerce-cart .woocommerce-cart-form .cross-sells {
		width: 100%;
	}

	.woocommerce-cart .cross-sells ul.products.columns-4 li.product,
	.woocommerce-cart .cross-sells ul.products.columns-4 li.product {
		width: calc((100% - (var(--gap-s) * 4)) / 4);
	}


	.single-product-fullwidth #primary > .product {
		grid-template-columns: 1fr 1fr;
	}


	.tax-product_cat ul.products li.product.featured .stom-product-loop-image-wrap .aligner {
		padding-top: calc( 100% + var(--h3) + var(--h6) + var(--p) + var(--gap-m) + 10px );
	}


	.posts-archive-layout-2.posts-archive #primary {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}

	.post-listing .stom-posts .stom-post-wrapper.featured-post {
		grid-column: span 1;
	}

	.post-listing .stom-posts .stom-post-wrapper.featured-post .stom-post-thumb {
		padding-top: 100%;
	}


	.post-gallery-section .grid-elements .grid-element.featured {
		grid-row: span 1;
	}

	.post-gallery-section .grid-elements .grid-element.featured .overlay img {
		height: auto;
		aspect-ratio: unset;
	}


	.instagram.stom-grid-section h2 {
		font-size: var(--h2);
	}



	#colophon.footer-setting-03 .grid-elements {
		gap: var(--gap-l) var(--gap-m);
	}

	.footer-setting-03 .footer-widget-area .section {
		padding: var(--gap-l) 0 var(--gap-m);
	}

	.footer-setting-03 .footer-widget-area-extra .section {
		padding: calc(var(--gap-s) / 2) 0 calc(.75 * var(--gap-l));
	}
}


@media only screen and (max-width: 879px) {
	header .top-bar {
		display: none;
	}
}


@media only screen and (max-width: 810px) {
	#colophon.footer-setting-03 .section-wrap {
		padding-right: var(--gap-m);
    	padding-left: var(--gap-m);
	}
}


@media only screen and (max-width: 782px) {
	.grid-element .woocommerce ul.products[class*=columns-] li.product:not(.slick-slide),
	.grid-element .woocommerce-page ul.products[class*=columns-] li.product:not(.slick-slide),
	.grid-element .woocommerce ul.products[class*=columns-] li.product:not(.slick-slide):nth-child(2n),
	.grid-element .woocommerce-page ul.products[class*=columns-] li.product:not(.slick-slide):nth-child(2n) {
		width: 100%;
		margin: 0;
	}
    body.woocommerce div.product .stom-css-grid.stom-custom-product-gallery-main-slider {
        height: 360px !important;
    }
}


@media only screen and (min-width: 768px) {
	.stom-custom-product-gallery .product-gallery-element.hide-desktop,
	.product-gallery-slider/*,
	.stom-product-count-sorting-wrap .mobile-filter-toggle,
	.stom-product-count-sorting-wrap .product-sorting-inner .product-sorting-close*/ {
		display: none;
	}


	.post-type-archive-product .woocommerce ul.products[class*=columns-] li.product,
	.post-type-archive-product.woocommerce-page ul.products[class*=columns-] li.product,
	.tax-product_cat ul.products[class*=columns-] li.product,
	.post-type-archive-product.woocommerce ul.products[class*=columns-] li.product,
	.tax-product_cat.woocommerce ul.products[class*=columns-] li.product,
	.woocommerce .tax-product_cat ul.products[class*=columns-] li.product {
		width: auto;
		margin: 0;
	}


	.stom-product-count-sorting-wrap .bapf_sfilter .bapf_body {
		/* position: absolute;
		min-width: 250px;
		margin-top: 1px;
		background-color: #fff;
		box-shadow: 0px 1px 6px -2px #484848;
		z-index: 500; */
	}
}



/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 767px) {
    :root {
        /* Font sizes */
        --h1: 30px;
        --h2: 25px;
        --h3: 20px;
        --h4: 18px;
        --h5: 14px;
        --h6: 12px;
        --p: 16px;
        /* Gaps */
        --gap-l: 50px;
        --gap-m: 20px;
        --gap-s: 15px;
        /* Outer margin */
        --content-margin: 0;
    }

	.stom-grid-section .grid-element .overlay {
		--h2: 25px
	}


	.section-wrap.stom-grid-section.product-category-listing.grid-slider .section .grid-elements:not(.slick-slider) {
		grid-template-columns: repeat(2,minmax(0,1fr));
	}


	.single-post .site-main .section-wrap.stom-billede-sektion:not(.post-related-product-section) {
		margin-inline: 0;
	}


	.single-post .stom-billede-sektion.picture-left .stom-cols-6 {
		padding: 0 0 var(--gap-m);
	}

	.single-post .stom-billede-sektion.picture-left.inner-background .stom-cols-6 {
		padding: var(--gap-m);
	}


	.woocommerce-products-header .term-description h1 {
		font-size: var(--h1);
	}


	.slider-text-inner-wrapper h5 {
		font-size: var(--h3);
	}


	body:not(.single-post) .stom-billede-sektion:not(.has-background):not(.section-fullpage) .stom-picture {
		padding: 0 var(--gap-m);
	}


	body.stomWF-favourites-list #stomWF-favourites-list {
		gap: var(--gap-m);
	}


	.gallery-columns-3 {
		grid-template-columns: repeat(2, 1fr);
	}


	.stom-custom-product-tabs-section .product-tab.tab-product-details .tab-content {
		grid-template-columns: repeat(2, 1fr);
	}

	
	.kampagner_top_section {
        padding: var(--gap-s) 0 0 !important;
    }


	.single-product-fullwidth #primary nav.woocommerce-breadcrumb {
		display: none;
	}


	.tax-product_cat ul.products,
	.tax-product_cat.woocommerce ul.products,
	.post-type-archive-product.woocommerce ul.products,
	.woocommerce .tax-product_cat ul.products {
		gap: var(--gap-m);
	}


	.single-post #main-content .section-wrap:not(.section-fullpage) {
		margin-inline: var(--gap-m);
	}


	.section-wrap.stom-billede-sektion.section-wide .stom-cols-6 {
		width: 100%;
		max-width: 100%;
		margin-left: 0;
		margin-right: 0;
	}


	.slick-slider .slick-arrow {
		padding: 10px;
	}


	.stom-billede-sektion:not(.has-background).section-fullpage .stom-picture img,
	.stom-billede-sektion:not(.has-background).section-fullpage .stom-picture video {
		width: 100%;
	}


	.woocommerce div.product .product-usp-section {
		flex-direction: row;
	}


	.product-category-listing.stom-grid-section .grid-element.display-as-category .overlay > p:first-child,
	.woocommerce ul.products li.product-category-helaars-annesker-soelund-living .stom-product-cat-img-wrap {
		border: calc(var(--gap-s) / 2) solid var(--color-1);
	}


	.stom-billede-sektion.section-fullpage.image-text-double-space .stom-cols-6 {
		padding: 0 0 var(--gap-m);
	}

	.stom-billede-sektion.section-fullpage.has-background .stom-cols-6 {
		padding: 0 var(--gap-m) var(--gap-m);
	}


	.section-wrap.triple-space-before,
	#content + .section-wrap.triple-space-before,
	main .section-wrap ~ .section-wrap.triple-space-before {
		margin-top: calc(2 * var(--gap-l));
	}


	.section-wrap.has-background {
		padding: var(--gap-s);
	}

	.section-wrap.stom-billede-sektion.has-background {
		padding-bottom: 0;
	}

	.section-wrap.section-fullpage .section {
		padding: 0 var(--gap-m);
	}


	.stom-billede-sektion .stom-picture .video-element-play {
		bottom: 30px;
    	left: 30px;
	}


	html .post-type-archive-product .woocommerce ul.products[class*=columns-] li.product:not(.slick-slide),
	html .post-type-archive-product.woocommerce-page ul.products[class*=columns-] li.product:not(.slick-slide),
	html .post-type-archive-product .woocommerce ul.products[class*=columns-] li.product:not(.slick-slide):nth-child(2n),
	html .post-type-archive-product.woocommerce-page ul.products[class*=columns-] li.product:not(.slick-slide):nth-child(2n),
	.tax-product_cat ul.products li.product,
	.post-type-archive-product.woocommerce ul.products li.product,
	.tax-product_cat.woocommerce ul.products li.product,
	.woocommerce .tax-product_cat ul.products li.product {
		width: auto;
		margin: 0;
	}


	.fixed-bg-element-wrap,
	.stom-billede-sektion .stom-picture .animated-bg-element {
		display: none;
	}


	.design-heading {
		font-size: 40px;
	}


	html .tax-product_cat .woocommerce ul.products[class*=columns-] li.product:not(.slick-slide),
	html .tax-product_cat ul.products[class*=columns-] li.product:not(.slick-slide),
	html .tax-product_cat .woocommerce ul.products[class*=columns-] li.product:not(.slick-slide):nth-child(2n),
	html .tax-product_cat ul.products[class*=columns-] li.product:not(.slick-slide):nth-child(2n) {
		width: auto;
    	margin: 0;
	}


	.tax-product_cat ul.products li.product.featured .stom-product-loop-image-wrap .aligner {
		padding-top: calc( 100% + var(--h3) + var(--h6) + var(--p) + var(--gap-m) + 15px );
	}


	.woocommerce ul.products[class*=columns-]:not(.slick-slider),
	.woocommerce-page ul.products[class*=columns-]:not(.slick-slider) {
		margin-right: 0;
	}


	.woocommerce-products-header .term-thumbnail,
	.section-wrap.stom-billede-sektion.kampagner_top_section .stom-picture {
		display: none;
	}

	.woocommerce-products-header .term-description {
		width: 100%;
		padding: var(--gap-m);
	}


	.single-product-fullwidth #primary > .product {
		grid-template-columns: 1fr;
	}

	.woocommerce div.product .stom-product-summary-wrapper {
		padding-left: 0;
	}

	.woocommerce div.product .product-usp-section .product-usp {
		width: auto;
	}

	.stom-grid-section.product-instagram-section .section.columns-3 .grid-elements,
	.stom-custom-product-related-posts .stom-posts {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}


	.stom-custom-product-gallery .more-gallery-wrapper {
		/* display: none; */
	}


	.stom-custom-product-tabs-section {
		padding: var(--gap-l);
	}


	.stom-billede-sektion.animated-bg .animated-bg-element {
		display: none;
	}


	.instagram.stom-grid-section h2 {
		font-size: var(--h2);
	}


	#colophon.footer-setting-03:before {
		content: none;
	}


	#footer-newsletter .section .grid-elements {
		grid-template-columns: 100%;
		gap: var(--gap-s);
	}


	.footer-setting-03 .footer-widget-area-extra img {
		width: auto;
    	max-height: 20px;
	}


	.woocommerce div.product .stom-product-column form.cart .price {
		position: fixed;
		bottom: 0;
		left: 0;
		display: flex;
		flex-direction: column;
		justify-content: center;
		width: 50%;
		height: 55px;
		margin: 0;
		padding: 0 15px;
		line-height: 1.2;
		background-color: #fff;
		text-align: right;
		border-top: 1px solid var(--color-1);
		z-index: 100;
	}
	
	.woocommerce div.product form.cart .button.single_add_to_cart_button:not(.disabled) {
		position: fixed;
		bottom: 0;
		left: 50%;
		width: 50%;
		height: 55px;
		padding: 0 15px;
		line-height: 55px;
        z-index: 100;
	}

	body.single-product .emaerket-widget-hide-print {
		bottom: 55px !important;
	}

	body.single-product #btn-back-to-top.solo {
		bottom: 103px;
	}

	body.single-product .cm-repop-element .repop-consent-wrapper {
		bottom: calc(50px + var(--repop-element-distance-bottom));
	}


	.stom-after-product-images-section {
		display: none;
	}
}


@media only screen and (max-width: 639px) {
	
	.hide-mobile {
		display:none !important;
	}
    :root {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 1;
        --grid-4-cols: 1;
        --grid-5-cols: 1;
        --grid-6-cols: 1;
        --grid-7-cols: 1;
        --grid-8-cols: 1;
        --grid-9-cols: 1;
        --grid-10-cols: 1;
        --grid-11-cols: 1;
        --grid-12-cols: 1;
    }


	#footer-instagram .grid-element.has-background {
		height: auto;
		min-height: 0;
	}


	.section-wrap.stom-grid-section.section-fullpage .section.columns-3 .grid-elements,
	.section-wrap.stom-grid-section.section-fullpage .section.columns-4 .grid-elements {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}


	.stom-grid-section .section .grid-element.fullwidth:first-child {
		/* margin-bottom: calc(-1 * var(--gap-m)); */
	}

	.stom-css-grid,
	.stom-grid-section .section .grid-elements {
		gap: calc(.75 * var(--gap-l)) var(--gap-m);
	}


	.woocommerce ul.products li.product .stom-product-loop-image-wrap {
		margin-bottom: 3px;
	}

	.stom-grid-section .grid-element .overlay + .woocommerce {
		margin-top: 3px;
	}


	body.stomWF-favourites-list #stomWF-favourites-list {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}


	.section-wrap.triple-space-before,
	#content + .section-wrap.triple-space-before,
	main .section-wrap ~ .section-wrap.triple-space-before {
		margin-top: calc(1 * var(--gap-l));
	}


	.stom-grid-section.instagram .section.columns-2 .grid-elements {
		grid-template-columns: 100%;
	}


	.stom-custom-product-tabs-section .product-tab.tab-product-details .tab-content {
		grid-template-columns: 1fr;
	}


	.tax-product_cat ul.products.columns-4,
	.post-type-archive-product.woocommerce ul.products.columns-4,
	.tax-product_cat.woocommerce ul.products.columns-4,
	.woocommerce .tax-product_cat ul.products.columns-4,
	.tax-product_cat ul.products.columns-5,
	.post-type-archive-product.woocommerce ul.products.columns-5,
	.tax-product_cat.woocommerce ul.products.columns-5,
	.woocommerce .tax-product_cat ul.products.columns-5 {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}


	.tax-product_cat ul.products li.product.featured .stom-product-loop-image-wrap .aligner {
		padding-top: 100%;
	}


	.post-related-posts-section .stom-posts {
		grid-template-columns: 1fr;
	}


	#colophon {
		font-size: var(--h4);
	}

	#colophon .widget-title {
		font-size: var(--h2);
	}


	.footer-setting-03 .footer-widget-area-extra .textwidget {
		gap: var(--gap-m);
	}

	.footer-setting-03 .footer-widget-area-extra .textwidget > * {
		flex-basis: 100%;
	}

	.footer-setting-03 .footer-widget-area-extra .textwidget > *:nth-child(1),
	.footer-setting-03 .footer-widget-area-extra .textwidget > *:nth-child(3) {
		justify-content: center;
	}


	.stom-custom-product-gallery .stom-css-grid.columns-2 {
		gap: var(--gap-m);
	}
}


@media only screen and (max-width: 549px) {
	.section-wrap.stom-grid-section.section-fullpage .section.columns-3 .grid-elements,
	.section-wrap.stom-grid-section.section-fullpage .section.columns-4 .grid-elements {
		grid-template-columns: 1fr;
	}
	body ul.products li.product .stom-product-loop-image-wrap .product-sale-date-end {
	padding: 5px 5px 0px 0;
    line-height: 1.3;
    font-size: .5em;
	}

	.stom-grid-section .grid-element .overlay + .woocommerce {
		/* display: none; */
	}


	.stom-grid-section.post-listing .columns-3 .grid-elements .grid-element:nth-child(4) {
		display: grid;
	}
	.post-related-posts-section .stom-posts .stom-post-wrapper:nth-child(3) {
		display: block;
	}


	.section-wrap.slider-on-mobile .section,
	.section-wrap.slider-on-mobile.section-fullpage .section {
		/* padding: 0 var(--gap-s); */
	}


	/* .stom-custom-product-gallery .stom-css-grid.columns-2, */
	.stom-grid-section.product-instagram-section .section.columns-3 .grid-elements,
	.stom-custom-product-related-posts .stom-posts {
		grid-template-columns: 1fr;
	}

	.tax-product_cat:not(.woocommerce-shop) ul.products.columns-4,
	.tax-product_cat.woocommerce ul.products.columns-4,
	.woocommerce .tax-product_cat ul.products.columns-4,
	.tax-product_cat ul.products.columns-5,
	.tax-product_cat.woocommerce ul.products.columns-5,
	.woocommerce .tax-product_cat ul.products.columns-5 {
		grid-template-columns: 100%;
	}

	html .woocommerce:not(.woocommerce-shop) ul.products[class*=columns-]:not(.columns-1) li.product:not(.custom-product-block):not(.slick-slide),
	html .woocommerce-page:not(.woocommerce-shop) ul.products[class*=columns-]:not(.columns-1) li.product:not(.custom-product-block):not(.slick-slide),
	html .woocommerce:not(.woocommerce-shop) ul.products[class*=columns-]:not(.columns-1) li.product:not(.custom-product-block):not(.slick-slide):nth-child(2n),
	html .woocommerce-page:not(.woocommerce-shop) ul.products[class*=columns-]:not(.columns-1) li.product:not(.custom-product-block):not(.slick-slide):nth-child(2n) {
		display: grid;
		grid-template-columns: minmax(100px, 1fr) 3fr;
		gap: 0 var(--gap-s);
		width: 100%;
		margin-right: 0;
		grid-column: auto;
		grid-row: auto;
	}

	.woocommerce ul.products:not(.columns-1) li.product .woocommerce-loop-category__title,
	.woocommerce ul.products:not(.columns-1) li.product .woocommerce-loop-product__title,
	.woocommerce ul.products:not(.columns-1) li.product h3 {
		margin-bottom: 10px;
		line-height: 1;
		white-space: unset;
		overflow: unset;
		text-overflow: unset;
	}

	ul.products li.product .stom-add-to-favourites {
		top: 5px;
		right: 5px;
	}

	ul.products li.product .stom-add-to-favourites svg {
		width: 30px;
	}

	.woocommerce ul.products li.custom-product-block > :not(.block-content) {
		display: none;
	}

	.woocommerce ul.products li.custom-product-block .block-content {
		padding: var(--gap-m) var(--gap-m) 0 var(--gap-m);
	}


	.woocommerce ul.products:not(.columns-1) li.product .stom-product-loop-image-wrap {
		grid-row: span 5;
		margin: 0;
	}


	.woocommerce-page.single .custom-product-wrapper img {
		width: 120px;
		height: 120px;
	}

	.woocommerce-page.single .custom-button-wrapper .button {
		flex-basis: 100%;
	}


	.stom-product-count-sorting-wrap {
		--p: 14px;
	}


	.posts-archive-layout-2.posts-archive #primary {
		grid-template-columns: 1fr;
	}

	.posts-archive .posts-archive-filters-wrap {
		--p: 14px;
	}


	#stom_instantsearch_result .container-column .container-item,
	#stom_instantsearch_result .container-product .container-item:nth-of-type(3n+3),
	#stom_instantsearch_result .container-product .container-item:nth-of-type(2n+2) {
		display: inline-block;
		width: 100%;
		margin: 2% 0 0;
		border-top: 1px solid #ddd;
	}

	#stom_instantsearch_result .container-product .container-item .item-image {
		margin-bottom: 20px;
	}


	.stom-product-count-sorting-wrap,
	.archive.category.posts-archive header.page-header {
		top: 54px;
	}


	.section-wrap.stom-grid-section.medaarbejder-sektion.section-fullpage .section.columns-3 .grid-elements,
	.section-wrap.stom-grid-section.medaarbejder-sektion .section.columns-3 .grid-elements {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}



	.woocommerce ul.products li.product .custom-product-label {
		/* top: 2em;
		width: 175px;
		padding: .3em 0;
		font-weight: normal;
		font-size: 12px; */

		top: 2.3em;
		width: 155px;
		padding: .3em 0;
		font-weight: normal;
		font-size: 12px;
	}
}



/****** MOBILER ******/

@media only screen and (max-width: 479px) {
	body.slider-video-fill .page-slider-section .slide-element .service-aligner {
        width: unset;
        height: 100%;
    }


	body .site-branding #logo img,
	body .site-branding #logo svg {
		max-width: 200px;
	}


	.gallery-columns-3 {
		/* grid-template-columns: repeat(1, 1fr); */
	}

	.gallery-caption {
		font-size: 1em;
	}


	.section-wrap.stom-grid-section.section-fullpage .section.columns-3 .grid-elements,
	.section-wrap.stom-grid-section.section-fullpage .section.columns-4 .grid-elements {
		grid-template-columns: 100%;
	}

	.section-wrap.stom-grid-section .grid-element-slider-wrap {
		grid-column: auto !important;
	}


	body.stomWF-favourites-list #stomWF-favourites-list {
		grid-template-columns: 1fr;
	}

	ul#stomWF-favourites-list li.item .item-image {
		display: block;
	}


	.tax-product_cat ul.products.columns-4,
	.tax-product_cat.woocommerce ul.products.columns-4,
	.woocommerce .tax-product_cat ul.products.columns-4,
	.tax-product_cat ul.products.columns-5,
	.tax-product_cat.woocommerce ul.products.columns-5,
	.woocommerce .tax-product_cat ul.products.columns-5 {
		display: block;
	}

	.tax-product_cat ul.products.columns-4 .product:not(:last-child),
	.post-type-archive-product.woocommerce ul.products.columns-4 .product:not(:last-child),
	.tax-product_cat.woocommerce ul.products.columns-4 .product:not(:last-child),
	.woocommerce .tax-product_cat ul.products.columns-4 .product:not(:last-child),
	.tax-product_cat ul.products.columns-5 .product:not(:last-child),
	.post-type-archive-product.woocommerce ul.products.columns-5 .product:not(:last-child),
	.tax-product_cat.woocommerce ul.products.columns-5 .product:not(:last-child),
	.woocommerce .tax-product_cat ul.products.columns-5 .product:not(:last-child) {
		margin-bottom: var(--gap-m) !important;
	}

	.woocommerce ul.products li.custom-product-block .block-content {
		/* padding: calc(var(--gap-l) + 1.5em) var(--gap-m) var(--gap-l); */
	}

	.woocommerce ul.products li.custom-product-block .block-content h3 {
		font-size: var(--h2);
	}

	.woocommerce ul.products li.custom-product-block .block-content p {
		font-size: 20px;
	}


	.product.custom-product-block > *:not(.block-content) {
		display: none;
	}


	.stom-product-count-sorting-wrap .product-count-sorting-right {
		gap: var(--gap-m);
	}


	.posts-archive .posts-archive-filters-group {
		--gap-s: 20px;
	}


	.stom-grid-section.post-gallery-section .section .grid-elements {
		gap: var(--gap-m);
	}


	.stom-custom-product-tabs-section {
		padding: var(--gap-s) var(--gap-m) var(--gap-m);
	}


	.stom-product-count-sorting-wrap,
	.archive.category.posts-archive header.page-header {
		top: 48px;
	}
	
	
	.woocommerce form .form-row-first,
	.woocommerce form .form-row-last,
	.woocommerce-page form .form-row-first,
	.woocommerce-page form .form-row-last {
		width: 100%;
		float: none;
	}


	.woocommerce-cart .woocommerce-cart-form .shop_table .cart_item .product-thumbnail {
		width: 20%;
		margin-right: 10px;
	}

	.woocommerce-cart .woocommerce-cart-form .shop_table .cart_item .product-descriptions {
		width: calc(100% - 20% - 10px);
	}


	#sb_instagram.sbi_col_3 #sbi_images .sbi_item {
		width: calc(100% / 2);
	}


	.woocommerce-page.single .custom-product-wrapper {
		align-items: flex-start;
    	justify-content: center;
	}

	.woocommerce-page.single .custom-product-wrapper img {
		/* width: 100%;
		height: auto;
		max-height: 30vh; */
	}

	.woocommerce-page.single .custom-product-wrapper .custom-product-data {
		/* text-align: center; */
	}


	#colophon {
		font-size: var(--p);
	}


	.single-product .wc-pao-addon-type-multiple_choice .wc-pao-addon-wrap .wc-pao-addon-image-swatch > img {
		width: 50px;
	}
}


@media only screen and (max-width: 400px) {
	html .woocommerce ul.products[class*=columns-].slick-slider li.product,
	html .woocommerce-page ul.products[class*=columns-].slick-slider li.product,
	html .woocommerce ul.products[class*=columns-].slick-slider li.product:nth-child(2n),
	html .woocommerce-page ul.products[class*=columns-].slick-slider li.product:nth-child(2n) {
		margin: 0 15px;
	}

    .stom-custom-product-gallery .more-gallery-inner .more-gallery-icon {
        font-size: 2em;
    }
}


.stom-product-count-sorting-wrap .product-count-sorting-left:not(.active) .product-sorting-inner {
	display: none;
}

.stom-product-count-sorting-wrap .product-count-sorting-left.active .product-sorting-inner {
	flex-direction: column;
    align-items: stretch;
    flex-wrap: nowrap;
	gap: 0;
	position: fixed;
	top: var(--header-height);
	bottom: 0;
	left: 0;
	max-width: 350px;
	width: 100%;
	margin-left: -100%;
	/* padding-top: 50px; */
	background-color: #fff;
	box-shadow: -3px 0 6px 0px #000;
	transition: margin-left var(--transition);
	z-index: 60;
}

.stom-product-count-sorting-wrap .product-count-sorting-left.active.display .product-sorting-inner {
	margin-left: 0;
}

.stom-product-count-sorting-wrap .product-count-sorting-left.active:before {
	content: '';
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, .5);
	opacity: 0;
	transition: opacity var(--transition);
	z-index: 59;
}

.stom-product-count-sorting-wrap .product-count-sorting-left.active.display:before {
	opacity: 1;
}

.stom-product-count-sorting-wrap .product-sorting-inner .product-sorting-close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 15px;
	font-size: 30px;
	line-height: 0.584;
	z-index: 3;
}

.stom-product-count-sorting-wrap .product-sorting-inner .berocket_single_filter_widget {
	width: 100%;
}

.stom-product-count-sorting-wrap .product-sorting-inner .berocket_single_filter_widget:not(:last-child) {
	margin-bottom: 20px;
}

.stom-product-count-sorting-wrap .product-sorting-inner .bapf_sfilter .bapf_head,
.stom-product-count-sorting-wrap .product-sorting-inner .bapf_sfilter .bapf_body {
	padding: 15px 20px;
}

.stom-product-count-sorting-wrap .product-sorting-inner .bapf_sfilter .bapf_head {
	padding-bottom: 0;
}

.stom-product-count-sorting-wrap .product-sorting-inner *:not(.filter_sidebar_title) > .bapf_sfilter .bapf_head h3 {
	font-weight: bold;
}

.stom-product-count-sorting-wrap .product-sorting-inner .berocket_single_filter_widget:not(.berocket_single_filter_widget_53001) .bapf_body {
	padding-top: 0;
}

.stom-product-count-sorting-wrap .product-sorting-inner .bapf_head h3 {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.stom-product-count-sorting-wrap .product-sorting-inner .bapf_sfilter .bapf_body {
	position: relative;
}

.stom-product-count-sorting-wrap .product-sorting-inner .bapf_sfilter .bapf_body:after {
	/* content: '';
	position: absolute;
	right: 20px;
	bottom: 0;
	left: 20px;
	height: 1px;
	background-color: var(--color-1); */
}


.stom-product-count-sorting-wrap .bapf_slidr_jqrui .bapf_slidr_main {
	margin-top: 8px;
	background-color: #e5e5e5;
}

.stom-product-count-sorting-wrap .bapf_slidr_main.ui-widget-content .ui-slider-handle {
	top: -8px;
	background-color: #fff;
	border: 1px solid #ccc;
	font-size: 20px;
}

.stom-product-count-sorting-wrap .bapf_slidr_main.ui-slider-horizontal .ui-slider-range,
.stom-product-count-sorting-wrap .bapf_slidr_main.ui-widget-content .ui-slider-handle.ui-state-hover,
.stom-product-count-sorting-wrap .bapf_slidr_main.ui-widget-content .ui-slider-handle.ui-state-focus,
.stom-product-count-sorting-wrap .bapf_slidr_main.ui-widget-content .ui-slider-handle.ui-state-active {
	background-color: var(--color-1);
}


.stom-product-count-sorting-wrap .bapf_sfilter .bapf_body ul {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	padding-top: 8px;
}

.stom-product-count-sorting-wrap .bapf_sfilter .bapf_body li {
	font-size: 16px;
}

.stom-product-count-sorting-wrap .bapf_sfilter .bapf_body li [type="checkbox"] {
	position: absolute;
	width: 0;
	height: 0;
	opacity: 0;
	z-index: -1;
}

.stom-product-count-sorting-wrap .bapf_sfilter .bapf_body li label {
	padding: 8px 15px;
	border-radius: 5px;
    border: 1px solid #ccc;
	background-color: #fff;
	line-height: 1;
	transition: background-color var(--transition);
}

.stom-product-count-sorting-wrap .bapf_sfilter .bapf_body li.checked label,
.stom-product-count-sorting-wrap .bapf_sfilter .bapf_body li:hover label {
	background-color: var(--color-1);
}

.stom-product-count-sorting-wrap .bapf_sfilter .pcs {
	display: none;
}


.stom-product-count-sorting-wrap .stom-product-sorting-group {
	flex-basis: 100%;
	overflow: auto;
}


.stom-product-count-sorting-wrap .berocket_single_filter_widget_53001 {

}

.stom-product-count-sorting-wrap .berocket_single_filter_widget_53001 .bapf_button {
	width: 100%;
	padding: .3em 1em;
}
